### Method

# Gtk TreeViewColumnfocus_cell

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_view_column_focus_cell (
      GtkTreeViewColumn* tree_column,
      GtkCellRenderer* cell
    )

#### Description [src]

Sets the current keyboard focus to be at `cell`, if the column contains 2 or more editable and activatable cells.

Deprecated since: 4.10

Use GtkColumnView instead.

#### Parameters

`cell`

  Type: `GtkCellRenderer`

  A `GtkCellRenderer`

  The data is owned by the caller of the method.